#problem {
  position: relative;
  padding-top: 77px;
  background-color: #F9F9F9;
}

@media screen and (max-width: 999px) {
  #problem {
    padding-top: 30px;
  }
}

#problem::before {
  position: absolute;
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  background: url(../img/problem-bg.png) center center / cover no-repeat;
  top: 0;
  left: 0;
  clip-path: polygon(100% 0, 100% 86%, 50% 100%, 0 86%, 0 0);
}

.sectionTitleWrapper {
  position: relative;
  z-index: 3;
}

.problem__container {
  max-width: 894px;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

@media screen and (max-width: 999px) {
  .problem__container {
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
  }
}

.problem__head {
  text-align: center;
  margin-bottom: 28px;
  position: relative;
  z-index: 1;
}

.problem__head h2 {
  font-family: "Zen Kaku Gothic Antique";
  font-weight: bold;
  font-size: 25px;
  letter-spacing: 0.08em;
  text-align: center;
  color: #fff;
  padding-top: 10.5px;
  padding-bottom: 10.5px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  width: 100%;
  max-width: 376px;
  display: inline-block;
  text-align: center;
  white-space: nowrap;
}

@media screen and (max-width: 999px) {
  .problem__head h2 {
    max-width: 335px;
    font-size: 20px;
  }
}

.problem__item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 36px;
}

@media screen and (max-width: 999px) {
  .problem__item {
    flex-direction: column;
    gap: 30px;
    margin-top: 30px;
  }
}

.problem__itemImage {
  width: 41.8345%;
  position: relative;
  z-index: 1;
}

@media screen and (max-width: 999px) {
  .problem__itemImage {
    width: 100%;
  }
}

.problem__itemText {
  width: 53.86689038%;
  background: #fff;
  filter: drop-shadow(3px 3px 6px rgba(0, 0, 0, 0.05));
  padding-top: 40px;
    padding-bottom: 46px;
  padding-left: 28px;
  padding-right: 28px;
  box-sizing: border-box;
  position: relative;

}

@media screen and (max-width: 999px) {
  .problem__itemText {
    width: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 15px;
    padding-right: 15px;
  }
}

.problem__itemText::before {
  position: absolute;
  display: block;
  content: "";
  left: -15px;
  top: 50%;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-right: 15px solid #fff;
}

@media screen and (max-width: 999px) {
  .problem__itemText::before {
    left: 50%;
    top: -15px;
    transform: translateX(-50%);
    border-top: none;
    border-bottom: 15px solid #fff;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
  }
}

.problem__itemContents {
  display: flex;
  flex-direction: column;
  gap: 11.5px;
}

.problem__itemContent {
  display: flex;
  align-items: center;
  gap: 10px;
  padding-left: 14px;
  padding-right: 36px;
  padding-bottom: 16.8px;
  border-bottom: 1px dotted #e8e8e8;
  
}

@media screen and (max-width: 999px) {
  .problem__itemContent {
    align-items: flex-start;
    gap: 5px;
  }
}

.problem__itemContent img {
  width: 23.45px;
}

@media screen and (max-width: 999px) {
  .problem__itemContent img {
    transform: translateY(35%);
  }
}

.problem__itemContent p {
  font-family: "Noto Sans JP";
  font-weight: normal;
  font-size: 16px;
  letter-spacing: 0.08em;
  line-height: 1.6875;
  text-align: left;
  color: #222;
}
.problem__itemContent p span {
  background: linear-gradient(transparent 60%,#FFFF95 0%);
  display: inline;
}
.problem__lastWrapper {
  text-align: center;
}
.problem__last {
  margin-top: 90px;
  display: inline-flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  gap: 7px;
  position: relative;
  z-index: 3;
  top: 30px;
}

@media screen and (max-width: 999px) {
  .problem__last {
    top: 0;
    margin-top:100px;
  }
}
.problem__last p {
  font-family: "Zen Kaku Gothic Antique";
  font-weight: 500;
  font-size: 29px;
  letter-spacing: 0.06em;
  text-align: center;
  color: #fff;
  display: inline-block;
  background-color: #1F1F1F;
  border-radius: 6px;
  box-sizing: border-box;
  padding: 0 20px;
}

.problem__last p:last-child {
  padding-bottom: 4px;
  padding-top: 4px;
}

@media screen and (max-width: 999px) {
  .problem__last p {
    font-size: 17px;
  }
}
